<div id="left">
    <h1>Top 20 Players</h1>              
    <p>
    <?php
    echo '<table cellspacing="0" cellpadding="0" border="1" width="95%">';
	echo '<tr><th align="left">Member</th><th align="left">Plays</th><th align="left">Join date</th></tr>';
	$query = yasDB_select("select * from user order by plays desc limit 0, 20");
	while($row = $query->fetch_array(MYSQLI_ASSOC)) {
		$date = date("M/d/Y", $row['date']);				
           echo '<tr><td>' . $row['username'] . '</td><td>' . $row['plays'] . '</td><td>' . $date . '</td></tr>';
	}                     
	?>
	</table></p>
    <br/>